﻿@font-face
{
    font-family: opensans;
    src: url('https://files.actorsmartbook.se/fonts/opensans/opensans-regular-webfont.eot');
    src: url('https://files.actorsmartbook.se/fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('https://files.actorsmartbook.se/fonts/opensans/opensans-regular-webfont.woff') format('woff'), url('https://files.actorsmartbook.se/fonts/opensans/opensans-regular-webfont.ttf') format('truetype'), url('https://files.actorsmartbook.se/fonts/opensans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    font-family: opensans;
    font-size: 14px;
    background: url("img/parktåg-webb.jpg");
    background-repeat: no-repeat;
   
    background-size: cover;
    background-attachment: fixed;
    background-color: #fff;
    margin: 0;
    padding: 0;
}
#ctl01_liPassbooking {/*visa inte passbokning länken i menyn för ekpmuseum*/
  display: none;
}

#main_pnlTopMsg {
    display: none;
}

#drawer .logo,
#top .logo {
    height: 55px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-image: url("img/logo.png");
    background-size: 100% 100%;
    margin-left: auto;
    margin-right: auto;
    background-size: contain;
}
#event-list .price select {
    padding: 2px;
    height: 2.11em;
    border-radius: 0px;
}

main {
    margin-top:184px;
}

.main.container
{
    padding-top: 0;
    padding-bottom: 0;
}

#drawer .bbq
{
    background: url("img/bbq_white.png") no-repeat transparent;
    background-size: 100% auto;
    width: 30px;
    height: 30px;
    margin: 30px 30px;
    cursor: pointer;
}

#drawer a
{
    color: #4A7729;
}

#drawer .open
{
    border: 1px solid #c0c0c0;
}

#drawer li
{
    border-bottom: 1px solid #fff;
}

#drawer .logo
{
    margin-left: auto;
    margin-right: auto;
}

.pricesContainer {
    background-color: transparent;
    border-bottom: none;
}

#top {
    background: #4A7729;
}

#top .cart
{
    width: 100%;
    min-height: 133px;
}

.cart
{
    background: #4A7729;
    color: #fff;
}

.cart a
{
    color: #fff;
}

.mypages-menu > div > div > div
{
    background: #4A7729;
    border: 1px solid #fff;
}

.mypages-menu > div > div:hover > div:not(.disabled)
{
    background: #3d99b1;
    border: 1px solid #88abc8;
}

.mypages-menu .profile .image
{
    background: url("img/my_pages/user_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .profile.reverse .image
{
    background: url("img/my_pages/user_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .group .image
{
    background: url("img/my_pages/group_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .group.reverse .image
{
    background: url("img/my_pages/group_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .grants .image
{
    background: url("img/my_pages/grant_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .grants.reverse .image
{
    background: url("img/my_pages/grant_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .members .image
{
    background: url("img/my_pages/user_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .members.reverse .image
{
    background: url("img/my_pages/user_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .password .image
{
    background: url("img/my_pages/key_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .password.reverse .image
{
    background: url("img/my_pages/key_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .bookings .image
{
    background: url("img/my_pages/key_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .bookings.reverse .image
{
    background: url("img/my_pages/key_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .tickets .image
{
    background: url("img/my_pages/ticket_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .tickets.reverse .image
{
    background: url("img/my_pages/ticket_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .passbookings .image
{
    background: url("img/my_pages/passbooking_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .passbookings.reverse .image
{
    background: url("img/my_pages/passbooking_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .gatherings .image
{
    background: url("img/my_pages/gatherings_white.svg") no-repeat;
    background-size: 100% auto;
}

.mypages-menu .gatherings.reverse .image
{
    background: url("img/my_pages/gatherings_white.svg") no-repeat;
    background-size: 100% auto;
}

#top .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

#top .cart button
{
    background: none;
    border: 1px solid #fff;
    border-radius: 3px;
    margin-top: 12px;
}

#drawer .bbq
{
    display: inline-block;
}

#filter.sm-collapsed
{
    color: inherit;
}

#drawer.open .cart-open-icon
{
    margin-right: 16px;
}

@media (max-width: 991px)
{
    .cart-open-icon
    {
        background: url("img/cart-icon.png") no-repeat;
        background-size: 100% auto;
        display: inline-block;
        width: 30px;
        height: 30px;
        cursor: pointer;
        position: absolute;
        margin-top: 8px;
        right: 0;
    }
}

.cart-icon
{
    background: url("img/cart-icon.png") no-repeat;
    background-size: 100% auto;
    display: inline-block;
    width: 20px;
    height: 20px;
}

.cart h5
{
    margin-top: 0;
}
.cart-container {
    position: fixed;
    top: 35px !important;
    right: 50px;
    z-index: 3;
}
.cart-icon > .count {
    position: fixed;
    right: 30px;
    top: 20px !important;
    color: #4A7729 !important;
    background: #ffff !important;
}

.mobile.cart h5
{
    font-weight: bold;
}

#filter
{
    margin-top: 150px;
    padding: 15px;
}

#filter,
#mobile-filter
{
    background: #4A7729;
    color: #fff;
    padding: 20px;
    margin-bottom: 15px;
}
@media (max-width: 992px) {
    .dropdown-filter {
        margin-top: 15px;
        border: 1px solid  #4A7729;
    }
 .cart-container {
        position: fixed;
        top: 25px !important;
        right: 30px !important;
    }
}

/* dropdowns */
.RadComboBox
{
    width: auto !important;
}

.RadComboBox_Default .rcbInputCell
{
    background: #fff !important;
}

.RadComboBox_Default .rcbArrowCell a
{
    height: 30px !important;
    width: 30px !important;
}

.RadComboBoxDropDown_Default
{
    border: none !important;
}

ul.rcbList > li
{
    height: 30px !important;
    padding-top: 6px !important;
}

#top .cart
{
    width: 100%;
    padding: 10px;
    z-index: 1;
}

#top #default-cart
{
    position: absolute;
    z-index: 1;
    width: 100%;
    padding-right: 30px;
    background: transparent;
}

#top .cart .caption
{
    font-size: 20px;
    margin-bottom: 1px;
}

.logged-in
{
    background: #dfedf1;
    margin-bottom: 10px;
    padding: 10px;
}

/* event list */
#event-list .day
{
    box-sizing: border-box;
}

#event-list .day h3
{
    margin-top: 0;
    padding-top: 20px;
}

@media (max-width: 767px)
{
    #event-list .event:last-child
    {
        margin-bottom: 40px;
    }
}

#event-list .event
{
    border: 1px solid #cccccc;
}

#event-list .day:last-child .event:last-child
{
    margin-bottom: 0;
}

#event-list .event
{
    background: rgba(255,255,255,0.9);

}

#event-list .event button.Bookable,
.button, .btn
{
    color: #fff !important;
    background-color: #4A7729;
    padding: 10px 16px;
}
.modal-dialog input[type=text], .modal-dialog input[type=tel], .modal-dialog textarea, .modal-dialog input[type=password], .modal-dialog input[type=number], .modal-dialog input[type=email], .modal-dialog select {
   
    border: 1px solid #4A7729 !important;
  
}


.circlcross{
    padding: 0px;
}

.btn:hover {
    color: #fff;
    opacity: 0.5;
}

#event-list .event button.Booked
{
    background-color: #ff0000 !important;
}

.user-type-selection button,
#event-list .event button.Buyable
{
    color: #fff;
    background-color: #4A7729;!important;
}

#event-list .event button.Queueable
{
    background-color: #dc5319 !important;
}

.ui-datepicker-buttonpane
{
    border: none !important;
    margin: 8px 0 4px 0 !important;
}

button.ui-datepicker-close
{
    background-color: #4A7729;!important;
    border-radius: 0;
    border: none !important;
    float: none !important;
    font-weight: normal !important;
    margin: 0 !important;
    width: 100px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* fonts */
h1, h2, h3, h4, h5, h6
{
    font-weight: normal !important;
}

.cancelled.event .available-amount,
.full.event .available-amount > .staple,
.cancelled.event .staple
{
    background: #f88 !important;
}

.event .available-amount .staple
{
    background: #58b155;
    height: 100%;
}

button:disabled
{
    opacity: 0.6;
}

.btn-paymethod
{
    color: #000;
}

#payButtons button
{
    background: #fff !important;
}

#payButtons button.active
{
    border-width: 2px;
}

input[type=submit]
{
    background-color: #4A7729;!important;
}

#event-list .event .info
{
    float: left;
}

#event-list .calendar-day
{
    background: #5b6f74;
    color: #fff;
}

@media (min-width: 992px)
{
    #drawer
    {
        position: fixed;
        top: 5px;
        left: 5px;
    }
}

@media (max-width: 991px)
{
   
   #drawer .logo {
        margin-left: auto;
        margin-right: 70px;
    }
    #drawer .logo, #top .logo {
        width: 60%;
    }
    table {
        background-color: #4A7729;
    }
}

@media (max-width: 390px)
{
    #drawer .bbq
    {
        width: 30px;
        height: 30px;
        margin-top: 24px;
    }

    #drawer .logo, #top .logo {
        width: 60%;
        height: 70px;
    }
    table {
        background-color: #4A7729;
        height: 20px;
    }
    .cart-container {
        top: 15px !important;
    }
    .cart-icon > .count {
        top: 10px !important;
    }
}

h3
{
    font-size: 20px;
}

a
{
    color: #4A7729;
}

.mypages .puffs.row > div > div
{
    color: #fff;
}

.mypages .puffs.row > div > div.reverse
{
    background-color: #3d99b1;
}

.mypages-menu > div > div > div > div > div > div
{
    background: #4A7729;
    border: 1px solid #fff;
}

.mypages-menu > div > div > div > div > div:hover > div
{
    background: #4A7729;
    border: 1px solid #88abc8;
}

.user-type-selection button.private div.image
{
    background: url("img/my_pages/user_white.svg") no-repeat;
    background-size: 100% auto;
    background-color: inherit;
}

.user-type-selection button.group div.image
{
    background: url("img/my_pages/group_white.svg") no-repeat;
    background-size: 100% auto;
    background-color: inherit;
}

.panel-heading
{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 120%;
}

.panel,
.panel-group .panel
{
    border-radius: 0;
}

.panel-primary
{
    border-color: #ccc;
}

.panel-primary .panel-heading
{
    background: #4A7729;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover
{
    background-color: #4A7729;
    border-color: #4A7729;
}

input[type=submit].close-button
{
    background: url("img/close.svg") no-repeat;
    background-color: inherit !important;
    background-size: 100% 100%;
    border: none;
    width: 18px !important;
    height: 18px;
    padding: 0;
    width: 35px;
}

#topmsg
{
	margin-top: 20px;
	margin-bottom: 20px;
}

#topmsg > div > div
{
	background-color: rgba(255,255,255, 0.8);
	padding: 20px !important;
}

#passes-table .pass
{
    border: 1px solid #ccc;
}

#event-list .event .forhowlong
{
    margin-left: 20px !important;
}

body.subpage .workarea, body.payment .workarea {
    background-color: rgba(255, 255, 255, 1);
    padding: 20px 50px 20px 50px !important;
    border-radius: 5px;
}
main{
    margin: 20px;
}
#empty-event-list-message, .loader-panel{
padding: 20px;
background: #FFF;
}
﻿#category-filter {
    margin-bottom: 20px;
}

#category-filter .menugroup
{
    width: 100px;
    height: 100px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}

#category-filter .menugroup,
#category-filter .subgroup,
#category-filter .categorygroup
{
    transition: width ease-in-out 0.1s, height ease-in-out 0.1s;
}

#category-filter .menugroup.large
{
    width: 200px;
    height: 170px;
}

#category-filter .menugroup.small
{
    width: 120px;
    height: 26px;
}

#category-filter .menugroup .text
{
    position: absolute;
    bottom: 3px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#category-filter .subgroup
{
    width: 120px;
    height: 110px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    color: #000;
    position: relative;
}

#category-filter .subgroup.small
{
    width: 96px;
    height: 26px;
    margin-bottom: 10px;
}

#category-filter .subgroup.large
{
    width: 110px;
    height: 110px;
}

#category-filter .subgroup .text
{
    position: absolute;
    bottom: 3px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}


#category-filter .categorygroup
{
    width: 120px;
    height: 110px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    color: #000;
    position: relative;
    margin-bottom: 10px;
}

#category-filter .categorygroup .text
{
    position: absolute;
    top: 90px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

#category-filter .menugroup:hover,
#category-filter .subgroup:hover,
#category-filter .categorygroup:hover
{
    opacity: 0.7;
    cursor: pointer;
}
@media(min-width: 992px){
    body.subpage .workarea {
        margin-top: 120px;
    }
}

@media(max-width:992px)
{
    #category-filter .menugroup,
    #category-filter .subgroup,
    #category-filter .categorygroup
    {
        float: none;
        
    }
}

#category-filter img
{
    width: 70%;
    height: auto;
}

#category-filter .menugroup.small img,
#category-filter .subgroup.small img
{
    display: none;
}

#category-filter .menugroup.small
{
    background-color: #65c1be;
    color: #fff;
}

#category-filter .subgroup.small
{
    background-color: #d95172;
    color: #fff;
}
